Subject: Re: Composite link drafts update and request

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 1 May 2012 13:42:30 -0400

As agreed in the Paris meeting, the authors of
draft-so-yong-rtgwg-cl-framework and draft-symmvo-rtgwg-cl-use-cases
are requesting that these become working group documents.

Thanks,
Andy

On Fri, Mar 30, 2012 at 9:55 AM, Andrew G. Malis <[email-masked]> wrote:
> As was discussed in yesterday's rtgwg meeting, there are three
> composite link drafts:
>
> https://tools.ietf.org/html/draft-ietf-rtgwg-cl-requirement-05
>
> https://tools.ietf.org/html/draft-so-yong-rtgwg-cl-framework-05
>
> https://tools.ietf.org/html/draft-symmvo-rtgwg-cl-use-cases-00
>
> You can read the slides I presented on these drafts at
> https://tools.ietf.org/agenda/83/slides/slides-83-rtgwg-3.pdf (it's a
> quick read!).
>
> As Alia said, you are all requested to read and comment on these
> drafts. In about a month's time, we will be requesting WG adoption of
> draft-so and draft-symmvo, and it'll be great to have an informed
> discussion at that time.
>
> Thanks much,
> Andy